如果 Broker Agent 和 Desktop Agent 为 6.1 或更早的版本,请在适配器上禁用 TLS。

vRealize Operations for Horizon 6.3 中默认强制实施 TLS 1.2。适配器无法与使用 TLS 1.0 运行的较早的 Desktop Agent 6.1 或 6.0 通信。使用较早 Desktop Agent 的 VDI 池、RDS 池或应用程序默认被监控。要监控使用较早 Desktop Agent 运行的池,请登录 vRealize Operations for Horizon 收集器节点并将 enforcesslprotocols = false 添加到 /usr/lib/vmware-vcops/user/plugins/inbound/V4V_adapter3/work/msgserver.properties 文件。重新启动 vRealize Operations for Horizon 适配器。可能需要配对 Broker Agent 和 Horizon Adapter 实例。

如果 Desktop Agent 不向适配器发送数据,那么该特定桌面虚拟机的磁盘空间可能存在问题。

Broker Agent 版本 6.1 可能会导致 CPU 性能问题。这可能与 Horizon View 事件数据库有关。检查 Horizon View 版本并升级到 Horizon 6.2 或更高版本。